## Specify the wireless ethernet device that wifiassocd should control.
device eth1

## Interval, in seconds, between successive scans (when not associated).
period 10

## Home network
ssid "kolya"

## Gates building network
ssid "WaveLAN Network"

## Packard building and other campus wireless
ssid "Stanford"

## Open wireless in Saratoga
ssid "annegrendahl"

## Open wireless in Saratoga
ssid "BBs"

## Entries below will be automatically added by wifiassocd
## as it finds new access points.
